# Update account branded email layout

URL: https://www.inclamo.com/docs/api/application/inboxes/updateAccountBrandedEmailLayout

> Update or clear the account-scoped Liquid HTML layout used as the fallback for branded email replies.

## PATCH /api/v1/accounts/{account_id}/branded_email_layout

Update account branded email layout

Update or clear the account-scoped Liquid HTML layout used as the fallback for branded email replies.

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/account_branded_email_layout_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized
- 422: Validation failed

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
